/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "გაუქმება";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "საქაღალდის შეცვლა";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "მდებარეობის სახელის შეტანა სიაში:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "გადასვლა";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "საქაღალდეზე გადასვლა";

